<?
    // Set page title
$function = $_GET['function'];

if ($function == "feedback") { 
    $this->headTitle($this->translate('Report broken link'));
    // Get rid of the feedback tab since this uses the same variables
    $this->layout()->feedbacktab = false;
    ?>
    <?=$this->render('feedback/form.phtml');?>
<? } ?> 

<? 
if($function == "requestArticle") { 
    $this->headTitle($this->translate('Request article'));
    // Get rid of the feedback tab since this uses the same variables
    $this->layout()->feedbacktab = false;
    ?>
    <?=$this->render('requestarticle/form.phtml');?>
<? } ?>

<?
if($function == "requestPaper") {
    $this->headTitle($this->translate('Request Paper'));
    // Get rid of the feedback tab since this uses the same variables
    $this->layout()->feedbacktab = false;
    ?>
    <?=$this->render('requestpaper/form.phtml');?>
<? } ?>
<?=$this->flashmessages() ?>
